Критическая уязвимость в WordPress и WooCommerce позволяет захватить контроль над сайтом.

Критическая уязвимость в WordPress и WooCommerce позволяет захватить контроль над сайтом.

Сайты на WordPress с поддержкой плагина WooCommerce подвержены новой уязвимости, которая может позволить злонамеренному или взломанному привилегированному пользователю получить полный контроль над сайтом.

,